Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Gateway (Rust RPC) is now live -- Read the docs
Check if a token/nonce uses old storage format. Forwarded to metachain.
cURL
curl --request GET \ --url https://api.example.com/node/old-storage-token/{token}/nonce/{nonce}
const options = {method: 'GET'};fetch('https://api.example.com/node/old-storage-token/{token}/nonce/{nonce}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/node/old-storage-token/{token}/nonce/{nonce}"response = requests.get(url)print(response.text)
false
{}
Token identifier
Token nonce
Successful response
The response is of type object.
object